Subject: [os2genau_digest] No. 1788
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 22 Feb 2009 00:00:30 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 21 February 2009
 Number  1788
**************************************************

Subjects for today
 
1  Re:  CUPS/2 ROCKS! : Paul Smedley <paul at smedley dot id dot au>
2  Re:  CUPS/2 ROCKS! : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 21 Feb 2009 09:18:53 +0945
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:  Re:  CUPS/2 ROCKS!

Hi Ed,

Ed Durrant wrote:
> Bought a new MFC - a HP OfficeJet 6300 for A$160 - arrived today.
> 
> Unpack & setup hardware - 30 mins - configure CUPS/2 (as OJ 6300 is not 
> listed, chose OJ 7110) in 20 minutes (mainly because I forgot how to) - 
> now printing perfectly to the printer !
Excellent :)

> The next question will be the scanner and fax capabilities but that's a 
> low priority.
Is this a network or USB model? I've been playing around building the HP 
opensource driver, and have a binary, but when I've previously tested 
with USB I've had no success (probably problems with the libusb port), 
but this time, I got network support compiling - so maybe that would be 
more successful....

Cheers,

Paul.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 21 Feb 2009 10:01:07 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  CUPS/2 ROCKS!

Paul Smedley wrote:
> Hi Ed,
>
> Ed Durrant wrote:
>> Bought a new MFC - a HP OfficeJet 6300 for A$160 - arrived today.
>>
>> Unpack & setup hardware - 30 mins - configure CUPS/2 (as OJ 6300 is 
>> not listed, chose OJ 7110) in 20 minutes (mainly because I forgot how 
>> to) - now printing perfectly to the printer !
> Excellent :)
>
>> The next question will be the scanner and fax capabilities but that's 
>> a low priority.
> Is this a network or USB model? I've been playing around building the 
> HP opensource driver, and have a binary, but when I've previously 
> tested with USB I've had no success (probably problems with the libusb 
> port), but this time, I got network support compiling - so maybe that 
> would be more successful....
>
> Cheers,
>
> Paul.
>
This MFC is USB *AND* Network connected.
If you want me to test the driver, send it over !

This MFC also has a built in card reader, I have not tried that yet but 
expect it should work via USB without issues.

All in all, I am happy with the MFC/printer - especially for the price.

Did I hear there is an action to intrerface Firefox/s v 3 directly into 
CUPS rather than creating PDF files on the desktop when one prints ?

Cheers/2

Ed.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===